<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="price.word.todayFrom">
                <target>Oggi dalle</target>
            </trans-unit>
            <trans-unit id="price.word.per">
                <target>per</target>
            </trans-unit>
        </body>
    </file>
</xliff>
